body {
  background-color: rgb(34, 34, 34);
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  padding-left: 2%;
  color: rgb(216, 216, 216);
}

h1 {
  color: rgb(216, 216, 216);
  font-size: 30px;
  /*border-bottom: 2px solid gray;*/
}

p {
  color: rgb(216, 216, 216);
  font-size: 16px;
  /*padding: 10px;*/
  width: 80%;
}

.container {
  width: 80%;
  margin: 20px auto;
}

.shadow {
  box-shadow: 0 0 10px black;
}

/* Top bar */
.nav {
  background: #222;
  /*
  position: sticky;
  top: 0;
  */
}

/* Main menu */
.nav-menu {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav-menu li {
  position: relative;
}

.nav-menu a {
  display: block;
  padding: 14px 20px;
  color: white;
  text-decoration: none;
}

.nav-menu a:hover {
  background: #444;
}

/* Dropdown */
.dropdown-menu {
  display: none;
  position: absolute;
  list-style: none;
  background: #333;
  padding: 0;
  margin: 0;
  min-width: 160px;
}

.dropdown-menu a {
  padding: 10px 15px;
}

/* Show dropdown on hover */
.dropdown:hover .dropdown-menu {
  display: block;
}

.nav-menu a.active {
  background-color: #111;
}